diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
index 1daed6a..672f0db 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
@@ -487,27 +487,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bolu
+    // Bayburt
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bolu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bayburt">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bolu</rdfs:label>
-      <skos:definition>The province of Bolu in the country of Turkey</skos:definition>
+      <rdfs:label>Bayburt</rdfs:label>
+      <skos:definition>The province of Bayburt in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bolu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bayburt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-14">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-69">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bolu in the country of Turkey</skos:definition>
-      <rdfs:label>TR-14</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-14</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bolu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bolu"/>
+      <skos:definition>subdivision code for the province of Bayburt in the country of Turkey</skos:definition>
+      <rdfs:label>TR-69</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-69</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bayburt"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bayburt"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -517,27 +517,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kayseri
+    // Ardahan
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kayseri">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Ardahan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kayseri</rdfs:label>
-      <skos:definition>The province of Kayseri in the country of Turkey</skos:definition>
+      <rdfs:label>Ardahan</rdfs:label>
+      <skos:definition>The province of Ardahan in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kayseri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ardahan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-38">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-75">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kayseri in the country of Turkey</skos:definition>
-      <rdfs:label>TR-38</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-38</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kayseri"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kayseri"/>
+      <skos:definition>subdivision code for the province of Ardahan in the country of Turkey</skos:definition>
+      <rdfs:label>TR-75</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-75</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Ardahan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Ardahan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -547,27 +547,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kocaeli
+    // Yalova
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kocaeli">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Yalova">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kocaeli</rdfs:label>
-      <skos:definition>The province of Kocaeli in the country of Turkey</skos:definition>
+      <rdfs:label>Yalova</rdfs:label>
+      <skos:definition>The province of Yalova in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kocaeli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Yalova</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-41">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-77">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kocaeli in the country of Turkey</skos:definition>
-      <rdfs:label>TR-41</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-41</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kocaeli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kocaeli"/>
+      <skos:definition>subdivision code for the province of Yalova in the country of Turkey</skos:definition>
+      <rdfs:label>TR-77</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-77</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Yalova"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Yalova"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -577,27 +577,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Malatya
+    // Karabük
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Malatya">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Karabuk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Malatya</rdfs:label>
-      <skos:definition>The province of Malatya in the country of Turkey</skos:definition>
+      <rdfs:label>Karabük</rdfs:label>
+      <skos:definition>The province of Karabük in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Malatya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Karabük</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-44">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-78">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Malatya in the country of Turkey</skos:definition>
-      <rdfs:label>TR-44</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-44</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Malatya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Malatya"/>
+      <skos:definition>subdivision code for the province of Karabük in the country of Turkey</skos:definition>
+      <rdfs:label>TR-78</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-78</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Karabuk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Karabuk"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -607,27 +607,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sivas
+    // Afyonkarahisar
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sivas">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Afyonkarahisar">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sivas</rdfs:label>
-      <skos:definition>The province of Sivas in the country of Turkey</skos:definition>
+      <rdfs:label>Afyonkarahisar</rdfs:label>
+      <skos:definition>The province of Afyonkarahisar in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Sivas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Afyonkarahisar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-58">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-03">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Sivas in the country of Turkey</skos:definition>
-      <rdfs:label>TR-58</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-58</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sivas"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sivas"/>
+      <skos:definition>subdivision code for the province of Afyonkarahisar in the country of Turkey</skos:definition>
+      <rdfs:label>TR-03</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-03</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Afyonkarahisar"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Afyonkarahisar"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -637,27 +637,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Aksaray
+    // Artvin
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Aksaray">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Artvin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Aksaray</rdfs:label>
-      <skos:definition>The province of Aksaray in the country of Turkey</skos:definition>
+      <rdfs:label>Artvin</rdfs:label>
+      <skos:definition>The province of Artvin in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Aksaray</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Artvin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-68">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-08">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Aksaray in the country of Turkey</skos:definition>
-      <rdfs:label>TR-68</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-68</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Aksaray"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Aksaray"/>
+      <skos:definition>subdivision code for the province of Artvin in the country of Turkey</skos:definition>
+      <rdfs:label>TR-08</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-08</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Artvin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Artvin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -667,27 +667,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kırıkkale
+    // Burdur
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Krkkale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Burdur">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kırıkkale</rdfs:label>
-      <skos:definition>The province of Kırıkkale in the country of Turkey</skos:definition>
+      <rdfs:label>Burdur</rdfs:label>
+      <skos:definition>The province of Burdur in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kırıkkale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Burdur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-71">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-15">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kırıkkale in the country of Turkey</skos:definition>
-      <rdfs:label>TR-71</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-71</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Krkkale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Krkkale"/>
+      <skos:definition>subdivision code for the province of Burdur in the country of Turkey</skos:definition>
+      <rdfs:label>TR-15</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-15</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Burdur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Burdur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -697,27 +697,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Şırnak
+    // Edirne
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Srnak">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Edirne">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Şırnak</rdfs:label>
-      <skos:definition>The province of Şırnak in the country of Turkey</skos:definition>
+      <rdfs:label>Edirne</rdfs:label>
+      <skos:definition>The province of Edirne in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Şırnak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Edirne</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-73">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-22">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Şırnak in the country of Turkey</skos:definition>
-      <rdfs:label>TR-73</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-73</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Srnak"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Srnak"/>
+      <skos:definition>subdivision code for the province of Edirne in the country of Turkey</skos:definition>
+      <rdfs:label>TR-22</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-22</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Edirne"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Edirne"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -727,27 +727,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // İstanbul
+    // Erzurum
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Istanbul">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Erzurum">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>İstanbul</rdfs:label>
-      <skos:definition>The province of İstanbul in the country of Turkey</skos:definition>
+      <rdfs:label>Erzurum</rdfs:label>
+      <skos:definition>The province of Erzurum in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">İstanbul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Erzurum</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-34">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-25">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of İstanbul in the country of Turkey</skos:definition>
-      <rdfs:label>TR-34</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-34</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Istanbul"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Istanbul"/>
+      <skos:definition>subdivision code for the province of Erzurum in the country of Turkey</skos:definition>
+      <rdfs:label>TR-25</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-25</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Erzurum"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Erzurum"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -757,27 +757,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mardin
+    // Gaziantep
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mardin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Gaziantep">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mardin</rdfs:label>
-      <skos:definition>The province of Mardin in the country of Turkey</skos:definition>
+      <rdfs:label>Gaziantep</rdfs:label>
+      <skos:definition>The province of Gaziantep in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Mardin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Gaziantep</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-47">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-27">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Mardin in the country of Turkey</skos:definition>
-      <rdfs:label>TR-47</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-47</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mardin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mardin"/>
+      <skos:definition>subdivision code for the province of Gaziantep in the country of Turkey</skos:definition>
+      <rdfs:label>TR-27</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-27</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Gaziantep"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Gaziantep"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -787,27 +787,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Muş
+    // Gümüşhane
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mus">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Gumushane">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Muş</rdfs:label>
-      <skos:definition>The province of Muş in the country of Turkey</skos:definition>
+      <rdfs:label>Gümüşhane</rdfs:label>
+      <skos:definition>The province of Gümüşhane in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Muş</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Gümüşhane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-49">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-29">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Muş in the country of Turkey</skos:definition>
-      <rdfs:label>TR-49</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-49</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mus"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mus"/>
+      <skos:definition>subdivision code for the province of Gümüşhane in the country of Turkey</skos:definition>
+      <rdfs:label>TR-29</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-29</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Gumushane"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Gumushane"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -817,27 +817,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sinop
+    // Kırşehir
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sinop">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Krsehir">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sinop</rdfs:label>
-      <skos:definition>The province of Sinop in the country of Turkey</skos:definition>
+      <rdfs:label>Kırşehir</rdfs:label>
+      <skos:definition>The province of Kırşehir in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Sinop</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kırşehir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-57">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-40">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Sinop in the country of Turkey</skos:definition>
-      <rdfs:label>TR-57</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-57</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sinop"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sinop"/>
+      <skos:definition>subdivision code for the province of Kırşehir in the country of Turkey</skos:definition>
+      <rdfs:label>TR-40</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-40</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Krsehir"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Krsehir"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -847,27 +847,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Yozgat
+    // Manisa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Yozgat">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Manisa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Yozgat</rdfs:label>
-      <skos:definition>The province of Yozgat in the country of Turkey</skos:definition>
+      <rdfs:label>Manisa</rdfs:label>
+      <skos:definition>The province of Manisa in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Yozgat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Manisa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-66">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-45">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Yozgat in the country of Turkey</skos:definition>
-      <rdfs:label>TR-66</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-66</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Yozgat"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Yozgat"/>
+      <skos:definition>subdivision code for the province of Manisa in the country of Turkey</skos:definition>
+      <rdfs:label>TR-45</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-45</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Manisa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Manisa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -877,27 +877,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bayburt
+    // Siirt
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bayburt">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Siirt">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bayburt</rdfs:label>
-      <skos:definition>The province of Bayburt in the country of Turkey</skos:definition>
+      <rdfs:label>Siirt</rdfs:label>
+      <skos:definition>The province of Siirt in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bayburt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Siirt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-69">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-56">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bayburt in the country of Turkey</skos:definition>
-      <rdfs:label>TR-69</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-69</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bayburt"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bayburt"/>
+      <skos:definition>subdivision code for the province of Siirt in the country of Turkey</skos:definition>
+      <rdfs:label>TR-56</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-56</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Siirt"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Siirt"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
